## multitee 3.0

=== debian/changelog ===
multitee (3.0-6) unstable; urgency=low

  * Fix FTBFS with glibc 2.21 and gcc-5 (Closes: #790268).
  * Fix typo in copyright file.

 -- Roberto Lumbreras <rover@debian.org>  Sat, 30 Jan 2016 20:10:19 +0100

multitee (3.0-5) unstable; urgency=low

  * Updated standards. Source format 3.0-quilt. Lintian fixes.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 27 Jun 2014 13:45:47 +0200

multitee (3.0-4) unstable; urgency=low

  * Switch to cdbs. (Closes: #437593)
  * Standards 3.7.2 (no changes).

 -- Roberto Lumbreras <rover@debian.org>  Mon, 13 Aug 2007 16:11:20 +0200

multitee (3.0-3) unstable; urgency=low
  
  * Updated to standards 3.6.1
  
 -- Roberto Lumbreras <rover@debian.org>  Tue, 27 Jan 2004 02:05:00 +0100

multitee (3.0-2) unstable; urgency=low
  
  * standards 3.1.1
  
 -- Roberto Lumbreras <rover@debian.org>  Sun,  9 Apr 2000 20:37:45 +0200

multitee (3.0-1) unstable; urgency=low
  
  * new package
  
 -- Roberto Lumbreras <rover@debian.org>  Wed,  4 Mar 1998 03:54:14 +0100
