=== debian/control ===
Source: multitee
Section: utils
Priority: optional
Maintainer: Roberto Lumbreras <rover@debian.org>
Build-Depends: cdbs, debhelper (>= 9)
Standards-Version: 3.9.6

Package: multitee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: send multiple inputs to multiple outputs
 multitee sends all input on file descriptor fdin to each
 descriptor fdout. This is an improved version written by Dan
 Bernstein of the multitee program for BSD systems.
