=== debian/watch ===
# this url is not indexed anywhere:
# http://cr.yp.to/software/multitee-3.0.shar.gz
